Межсайтовый скриптинг в Travelsized CMS

Дата публикации:
21.11.2006
Всего просмотров:
1347
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Travelsized CMS 0.x
Уязвимые версии: Travelsized CMS 0.4.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "page" и "language" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: leinir.dk/travelsized/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Travelsized CMS - Multiple Cross Site Scripting Issues

или введите имя

CAPTCHA